package com.sunyard.ssp.modules.sysconf.cipherunit.enums;

/**
 * c配置文件的枚举类
 * @author admin
 */
public enum ConfigEnum {
    /**
     * 配置项头
     */
    TARGET_SECTION("DEV-0")
    ,
    /**
     * 配置文件路径
     */
    CONFIG_FILE_PATH("./config/SYD_SDF.ini");

    /**
     * 配置项
     */
    private final String value;

    ConfigEnum(String value) {
        this.value = value;
    }
    public String getValue() {
        return value;
    }
}
